The URL(s) for this package had some recent persistent issues

package:
dspdfviewer
severity:
low
created:
2018-06-14
last updated:
2018-08-14

DUCK reports some issues concerning upstream URLs defined for this package.